Subject: Ticket Assigned - Fwd: Your order invoice is attached
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Aug 2019 16:08:12 +0000 (UTC)

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your order invoice is attached Hi, i would like to exchange the car seat purchased and delivered last Saturday july 28th which is still in sealed original unopen box for the same item in different color just restocked online. There is a price difference I am happy to pay, could you please advise on which store I may go to and complete this transactions. 
This is the item I would like to replace it with:

Sent from my iPhone

Begin forwarded message:

> From: Babyshop <[email-masked]>
> Date: July 25, 2019 at 7:36:01 PM GMT+4
> To: rana mogharbel <[email-masked]>
> Subject: Your order invoice is attached
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Invoice for Order number 9751110711
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Hi rana mogharbel,
> 
> Thank you for shopping with us. We hope you enjoy what you've bought. 
> Your order invoice is attached with this email. 
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/109973